R4I 3DS Gold blocked?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Dj_funkatron, Oct 30, 2012.

Oct 30, 2012

R4I 3DS Gold blocked? by Dj_funkatron at 10:35 PM (3,070 Views / 0 Likes) 23 replies

  1. Dj_funkatron
    OP

    Newcomer Dj_funkatron Member

    Joined:
    Sep 19, 2012
    Messages:
    10
    Country:
    Canada
    I updated my card before I updated my 3DS. The R4IDS.cn site says it works with 4.4.0-10. Can someone please tell me why I cant access my flashcard anymore?
     


  2. Ryupower

    Member Ryupower Brood

    Joined:
    Oct 8, 2007
    Messages:
    2,762
    Country:
    United States
    how did you update

    did you RUN the update from the update menu
    or
    just copy the files to the SD card
     
  3. GamerzHell9137

    Member GamerzHell9137 GBAtemp Psycho!

    Joined:
    Nov 1, 2011
    Messages:
    3,709
    Country:
    Bosnia and Herzegovina
    It cause you didn't read ALL OF THE THING THEY SAID!
    It says Revisions 9 A B and C WORKS ON V4.4.0-10 and 6 7 8 Revisions DOESN'T WORK ON V4.4.0-10.
    It seems u got an old revision of card.
    The only thing to do is to wait for the update and get a NDSL or NDSPhat from someone so you could update it when the update is ready.
     
  4. Dj_funkatron
    OP

    Newcomer Dj_funkatron Member

    Joined:
    Sep 19, 2012
    Messages:
    10
    Country:
    Canada
    I ran the update from the menu.

    If I bought a new flashcard it would work right?
     
  5. Crystal the Glaceon

    Member Crystal the Glaceon GBAtemp Inkling™ Squishies~

    Joined:
    Sep 13, 2009
    Messages:
    14,709
    Location:
    Inkopolis
    Country:
    Antarctica
    Did it actually update the card?
    What is your card's hardware? Look at the back of the card at the bottom where the board is exposed, in the right hand corner, there should be a small number or letter. If it's not 9,A,B,C, then it won't update nor work on the 3DS.
     
  6. Pong20302000

    Member Pong20302000 making notes on everything

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Location:
    One's inner self
    Country:
    Japan
    yea id assume he just saw it was compatible and didnt run the update

    you will need to check the version of your r4ids.cn r4i gold card to check it indeed can be updated
    and also a lower firmware 3ds or dsi or dsphat or lite
     
  7. Dj_funkatron
    OP

    Newcomer Dj_funkatron Member

    Joined:
    Sep 19, 2012
    Messages:
    10
    Country:
    Canada
    there is no number or letter on my card.
     
  8. Pong20302000

    Member Pong20302000 making notes on everything

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Location:
    One's inner self
    Country:
    Japan
    on the back, bottom right, on the actual pcb board above the last pin on the right
     
  9. Dj_funkatron
    OP

    Newcomer Dj_funkatron Member

    Joined:
    Sep 19, 2012
    Messages:
    10
    Country:
    Canada
    Oh! its C

    i feel so relieved right now lol, after 30 mins of being pissed

    so how am i supposed to run the update for my flashcard? i copied and pasted the files last time and it worked fine
     
  10. Pong20302000

    Member Pong20302000 making notes on everything

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Location:
    One's inner self
    Country:
    Japan
    thats the latest revision of the card so yes it can be updated
    you can grab the update from the site or my superthread on here

    you will need to extract the .nds file and run it (like you would a game) on a console the card will still load on
    it will ask you to press B to check the card (there is 2 nds files, one will fail, one will load, doesnt matter but when you find the one that passes) press A and it will update and Flash the card to work on a 3DS running 4.4.0-10

    you can tell normally once you card has updated as the game it is telling the 3DS to load will change (should change to Metroid Prime Demo for 4.4.0-10)

    you might want to follow my thread to see when updates are out and if you r card is blocked and also getting the update
     
  11. Dj_funkatron
    OP

    Newcomer Dj_funkatron Member

    Joined:
    Sep 19, 2012
    Messages:
    10
    Country:
    Canada
    I put both .nds files in the flashcard but same thing happens, it wont read.
     
  12. tranfeer

    Member tranfeer GBAtemp Advanced Fan

    Joined:
    May 23, 2010
    Messages:
    772
    Country:
    Austria
    Dj, just be patient.
    Please describe the procedures you have update your r4i gold 3ds.
    Let's check anything wrong you have done.
    According to your description above, you card can be updated to support 3DS 4.4.0-10 with the patch downloaded from r4ids.cn
     
  13. Dj_funkatron
    OP

    Newcomer Dj_funkatron Member

    Joined:
    Sep 19, 2012
    Messages:
    10
    Country:
    Canada
    Well so far I have the latest version of wood on my flashcard(copied and pasted the files from r4ids.cn).
    Then updated my 3ds to 4.4.0-10. After that I put my flashcard in, Got an error message whenever I tried to load my flashcard.
    I downloaded the R4IGold3DS_44 patch from pongs thread. Put both .nds files onto the root of my TF micro SD card. And still a error message shows up whenever I try to load the flashcard

    I'm not 100% sure how to actually patch my flashcard
     
  14. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    You need to RUN the update files. Actually START AND RUN THEM. Simply placing them on your MicroSD is NOT enough.

    This means that you did not actually update the cart, so it's blocked. Since you can't start the cart up in order to update it, you'll need to update it via another DS that still runs the cart.
     
  15. Pong20302000

    Member Pong20302000 making notes on everything

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Location:
    One's inner self
    Country:
    Japan
    if you read what i said you will have seen that i said you need to update the flashcard by running the files. exactly as Rydian says above

    you must always UPDATE the flashcard before the console
    so sound like you need to find a friend with a lower firmware than 4.4.0-10 or a DS Phat or Lite or a DSi running 1.4.4 or lower
     
  16. toskii

    Newcomer toskii Newbie

    Joined:
    Oct 31, 2012
    Messages:
    5
    Country:
    Afghanistan
    I was wondering, I just received my r4i gold from r4igold.cn and I get the 'chessmaster ubisoft entertainment' message and then an error. So I assume I need a DS lite or an older 3ds version to upgrade the card? 1. Which versions of older consoles can I use to upgrade? 2. Is it possible somehow to do it without another console, or would I otherwise just have to wait for them to release something newer and enable me to do this, or will I always need to find another console to upgrade it in order to use it?
     
  17. Pong20302000

    Member Pong20302000 making notes on everything

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Location:
    One's inner self
    Country:
    Japan
    Chesmaster O_O
    Supports 3DS2.1.0-4 and NDSi V1.4.2
    the 3DS version that card can support is 4.3.0-10
    (it does not support 4.4.0-10)

    here is the update you will need to apply to get it up to 4.3.0-10
    ftp://r4idsdown:r4idsdown@www.r4ids.co.cc/R4iGold_Non3DS_3DS43.rar

    it will not work on any later due to the recent checks

    there is no other way to update a card without it loading on a console
    find a friend with a supported firmware or a DS Lite or Phat
     
  18. toskii

    Newcomer toskii Newbie

    Joined:
    Oct 31, 2012
    Messages:
    5
    Country:
    Afghanistan
    I checked your thread though and that's how I picked the card from 'Flashcards Working' list it's this one '(4.4.0-10) R4I-GOLD (r4igold.cn) - 4.4.0-10 update' it even says on the box with the website and everything. Am I just confused or do you mean that I can't use this card at all even after I upgrade with 4.40-10 ?
     
  19. Pong20302000

    Member Pong20302000 making notes on everything

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Location:
    One's inner self
    Country:
    Japan
    you have edited the text as my list states
    (4.4.0-10) R4iGold 3DS (r4ids.cn) - update 4.4.0-10 (Revision 9, A, B & C only work)
    (4.3.0-10) R4i Gold - non-3DS (r4ids.cn)

    they have cards and the non-3ds one was the only one to use the Chessmaster Header
     
  20. toskii

    Newcomer toskii Newbie

    Joined:
    Oct 31, 2012
    Messages:
    5
    Country:
    Afghanistan
    Alright thanks, could you possibly recommend a good card I can go with?
     

Share This Page